Skip to main content
POST
Clone report

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

reportId
integer<int64>
required

The ID of the report to clone.

Body

application/json
name
string
required

The name of the cloned report.

permissions
object
required

Response

successful operation

archived
boolean
required

Whether the report is archived.

businessUnitId
string
required

The ID of the business unit that the report is associated with.

createdAt
string<date-time>
required

The date and time when the report was created, in ISO 8601 format.

id
string
required

The ID of the report.

name
string
required

The name of the report.

updatedAt
string<date-time>
required

The date and time when the report was last updated, in ISO 8601 format.

archivedAt
string<date-time>

If the report is archived, the date and time when the report was archived, in ISO 8601 format. Absent if the report is not archived.

createdByUserId
string

The ID of the user who created the report. May be absent.

dashboardIds
string[]

Array of IDs of the dashboards that this report is on.

For GET endpoints, only returned when requested by including the dashboardIds field in the properties query parameter. For other endpoints, not returned.

description
string

A description of the report. May be absent.

lastViewedAt
string<date-time>

The date and time when the report was last viewed, in ISO 8601 format. Absent if it has not been viewed yet.

lastViewedByUserId
string

The ID of the user who last viewed the report. Absent if it has not been viewed yet.

ownerUserId
string

The ID of the user who owns the report. Absent if the report is currently unowned.

permissions
object
tags
object[]

Array of objects representing the tags that the report is tagged with.

For GET endpoints, only returned when requested by including the tags field in the properties query parameter. For other endpoints, returned when applicable.

updatedByUserId
string

The ID of the user who last updated the report. May be absent.

Last modified on October 20, 2026